"Popover_Authentication_Certificates" = "Επιλέξτε τα πιστοποιητικά που θα χρησιμοποιηθούν για τον έλεγχο ταυτότητας.";
"Popover_Authentication_Hybrid" = "Επιλέξτε το πιστοποιητικό της πύλης VPN.";
"Popover_Authentication_StaticKeyFile" = "Παρακαλώ εισαγάγετε ένα στατικό αρχείο κλειδιών.";
"Popover_ConnectionConfigurationDropzone" = "Παρακαλώ, δώστε ένα αρχείο διαμόρφωσης.";
"Popover_ConnectionName" = "Παρακαλώ δώστε ένα όνομα για τη σύνδεση";
"Popover_DNSServers" = "Εισαγάγετε τη διεύθυνση IP του απομακρυσμένου διακομιστή DNS ή απενεργοποιήστε το απομακρυσμένο DNS.";
"Popover_LocalIdentifier" = "Εισαγάγετε το τοπικό αναγνωριστικό. Το τοπικό αναγνωριστικό αντιστοιχεί στο απομακρυσμένο (!) ή στο αναγνωριστικό ομοτίμου στην πύλη VPN.";
"Popover_LocalNetwork_AllZero" = "Το 0.0.0.0 δεν είναι έγκυρη τοπική διεύθυνση. Εάν δεν γνωρίζετε τι να εισαγάγετε, αφήστε αυτό το πεδίο κενό. Περισσότερες πληροφορίες είναι διαθέσιμες στο εγχειρίδιο.";
"Popover_Phase1Authentication" = "Επιλέξτε τουλάχιστον έναν αλγόριθμο ελέγχου ταυτότητας για χρήση στη φάση 1.";
"Popover_Phase1DH" = "Επιλέξτε μια ομάδα Diffie-Hellman (DH) για τη φάση 1.";
"Popover_Phase1Encryption" = "Επιλέξτε τουλάχιστον έναν αλγόριθμο κρυπτογράφησης για χρήση στη φάση 1.";
"Popover_Phase1Hash" = "Επιλέξτε τουλάχιστον έναν αλγόριθμο κατακερματισμού για χρήση στη φάση 1.";
"Popover_Phase2Auth" = "Επιλέξτε τουλάχιστον έναν αλγόριθμο ελέγχου ταυτότητας για χρήση στη φάση 2.";
"Popover_Phase2Encryption" = "Επιλέξτε τουλάχιστον έναν αλγόριθμο κρυπτογράφησης για χρήση στη φάση 2.";
"Popover_RemoteIdentifier" = "Εισαγάγετε το απομακρυσμένο αναγνωριστικό. Εάν δεν γνωρίζετε το απομακρυσμένο αναγνωριστικό, μπορείτε επίσης να επιλέξετε να μην επαληθεύσετε το απομακρυσμένο αναγνωριστικό.";
"Popover_RemoteNetworks_Empty" = "Εισαγάγετε ένα απομακρυσμένο δίκτυο. Το απομακρυσμένο δίκτυο είναι το δίκτυο στο οποίο συνδέεστε μέσω VPN.";
"Popover_RemoteNetworks_H2E" = "Το απομακρυσμένο δίκτυο έχει μάσκα δικτύου /0 (δηλαδή, τα πάντα). Εάν σκοπεύετε να κάνετε tunneling όλης της διαδικτυακής κίνησης μέσω του VPN, αλλάξτε την τοπολογία σε Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Το απομακρυσμένο δίκτυο έχει μάσκα δικτύου /32 (δηλαδή, ένας μόνο κεντρικός υπολογιστής). Εάν αυτό είναι που σκοπεύετε να ρυθμίσετε, αλλάξτε την τοπολογία σε Host to Host.";
"Popover_RemoteNetworks_Invalid" = "Το απομακρυσμένο δίκτυο έχει εσφαλμένη μορφή. Εισαγάγετε τη διεύθυνση δικτύου και τη μάσκα δικτύου (π.χ. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Διαμορφώθηκαν πολύ λίγα απομακρυσμένα δίκτυα. Εισαγάγετε τουλάχιστον {{COUNT}} απομακρυσμένο(α) δίκτυο(α).";
"Popover_RemoteNetworks_TooMany" = "Διαμορφώθηκαν πάρα πολλά απομακρυσμένα δίκτυα. Παρακαλώ περιορίστε τον αριθμό των απομακρυσμένων δικτύων σε {{COUNT}} ή λιγότερο.";
"Popover_SearchDomains" = "Εισαγάγετε έναν τομέα αναζήτησης για να χρησιμοποιήσετε τον απομακρυσμένο διακομιστή DNS για έναν συγκεκριμένο τομέα αναζήτησης ή διαμορφώστε τον απομακρυσμένο διακομιστή DNS για να χρησιμοποιηθεί για όλους τους τομείς.";
"Popover_VPNDomain" = "Εισαγάγετε έναν τομέα προορισμού.";
"Popover_VPNExemptNetworks" = "Μη έγκυρη ρύθμιση δικτύου";
"Popover_VPNGateway" = "Εισαγάγετε το όνομα κεντρικού υπολογιστή ή τη δημόσια (WAN) διεύθυνση IP της πύλης VPN σας.";
"Popover_VPNGatewayPublicAddress" = "Παρακαλούμε χρησιμοποιήστε μια δημόσια διεύθυνση - η διεύθυνση που εισάγατε φαίνεται να είναι ιδιωτική.";
"Popover_VPNGatewayURL" = "Εισαγάγετε το όνομα κεντρικού υπολογιστή ή τη δημόσια (WAN) διεύθυνση IP της πύλης VPN σας.";
"Popover_Xauth" = "Παρακαλώ ορίστε όνομα χρήστη και κωδικό πρόσβασης κατά τη χρήση της Υβριδικής λειτουργίας";
